POST /inbox/comments/{commentId}

Zernio's POST /inbox/comments/{postId}: reply to commentId, or comment on the post (the segment is the platform post id). Queued for approval (202) while approval applies

POST
/inbox/comments/{commentId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Platform post id

Request Body

application/json
  1. body
accountId*string

Connected account id (must belong to the key's organization)

message?string
text?string

Alias of message

commentId?string

Reply to this comment

Response Body

{reply} or {comment}

application/json
  1. response
Example Request
curl -X POST 'https://example.com/api/v1/inbox/comments/string' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{}